Subject: Re: [lojban] Re: Archive location.

From: Jay F Kominek <[email-masked]>
Date: Tue, 10 Sep 2002 00:12:14 -0600

On Mon, Sep 09, 2002 at 10:57:26PM -0700, Robin Lee Powell wrote:
> > > > I like skamruebe
> > > 
> > > Maybe someone will come up with a good brivla...
> > 
> > I'd like to see a place structure of these brivla suggestions. What
> > places would even be useful beyond x1?
> 
> x1 is a Internet web page/web site/piece of content provided via HTTP or
> related protocols displaying content x2 for purpose x3 with owner x4
> found at Internet address x5

Huh. That wouldn't be too bad for a fu'ivla, maybe. (Or maybe I should go
to sleep.) I'd move x5 inbetween 1 and 2, though. The address comes up
more often than the purpose or owner, certainly.

-- 
Jay Kominek <[email-masked]>
Tact is the ability to tell a man he has
an open mind when he has a hole in his head.